﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;

namespace ScheduleViewUpdateHeaders
{
    public class ItemPropertyChangedEventArgs<T> : PropertyChangedEventArgs
    {
        public ItemPropertyChangedEventArgs(T item, string propertyName)
            : base(propertyName)
        {
            this.Item = item;
        }

        public T Item { get; private set; }
    }
}
